12 Replies Latest reply on May 3, 2017 12:05 PM by cwinning

    Ivanti Patch update to 9.3 'OS not supported' issue

    S.Wolf Rookie

      Hello,

       

      I'm running into the following issue when I try to update our 9.2 server which is running 2012 R2 Standard (x64) with GUI and 16GB of RAM, fully patched. From what I've seen in the documentation I should be able to update as our server fits the specs nicely, but I get this error whenever I try to install the update:

      Shavlik.PNG

      Any ideas?